/* изменения для телефона */

.m-site-blok
{
width:980px; /* ширина сайта*/
margin: 0 auto; /* выравниваем сайт по центру*/
}


.m-blok-content
{
overflow: hidden;
width:980px;
margin: 0 auto;
}

h5 {
font-family: 'Lobster', cursive;
color:#483D8B;
font-size:72px;
padding:4% 0 1%;
text-align: center;
}

h5 a{color:#483D8B;}

.m-poisk {
  position: relative; 
  width: 52%;
  display:inline-block;
  margin: 1% ;
  vertical-align: middle;
}
.m-pole_poisk {
  width: 100%;
  height: 70px;
  padding-left: 10px;
  border: 1px solid #483D8B;
  outline: none;
  background: #FDF5E6;
  color: #483D8B;
  font-size: 32px;
}
.m-knopka_poisk {
  position: absolute; 
  top: 0;
  right: 0px;
  width: 52px;
  height: 70px;
  border: none;
  background: #483D8B;
}

.m-knopka_poisk:before {
  content: "\f002";
  font-family: FontAwesome;
  font-size: 26px;
  color: #F9F0DA;
}

.m-zvonok{
  width:44%;
  padding: 6px 0;
  background:  #483D8B;
  font-family: 'Lobster', cursive;
  color: #FFFFE0;
  font-size:48px; 
  display:inline-block;
  text-align: center;
  vertical-align: middle;
  }
.m-zvonok a{color: #FFFFE0;}

.m-basket{
    display:block;
    width:40%;
    border: 1px solid #483D8B;
    margin:1% auto; 
}

.m-korzinaImage{
vertical-align: middle;
width:25%;
}

.m-basket_summa{
    display:inline-block;
    vertical-align: middle;
    text-align: center;
    font-family: 'Lobster', cursive;
    color:#483D8B;
    font-size:48px;
}


.m-menu{ 
    background:#483D8B;
    color:#FFFFFF;
    font-size:45px;
    width:100%;
    display: block; 
    text-decoration: none;
    line-height:140px;
    font-family: 'Roboto', sans-serif;
    text-align:center;
    font-weight:bold;
}

.m-glavnoe_menu{
    display:none;
}

.m-glavnoe_menu ul {
  list-style: none; /*убираем маркеры списка*/
  background:#483D8B; /*добавляем фон всему меню*/
  position:relative;
  text-align:center;
  
}
 
.m-glavnoe_menu a {
  text-decoration: none; /*убираем подчеркивание текста ссылок*/
  background:#483D8B; /*добавляем фон к пункту меню*/
  color:#FFFFFF; /*меняем цвет ссылок*/
  width:100%;
  font-family: 'Roboto', sans-serif; /*меняем шрифт*/
  line-height:90px; /*ровняем меню по вертикали*/
  text-align:center;
  font-size:38px;
  display: block; 
  border-top: 1px solid #FFFFFF; /*добавляем бордюр слева*/
  -moz-transition: all 0.3s 0.01s ease; /*делаем плавный переход*/
  -o-transition: all 0.3s 0.01s ease;
  -webkit-transition: all 0.3s 0.01s ease;

}

.m-glavnoe_menu ul a:hover {
  background:#F5DEB3;
  color:#483D8B;/*добавляем эффект при наведении*/}
  
/*Начало Главной страницы*/   


.m-blok-centr-1
{border: 1px solid #D3D3D3;
width:100%; /* ширина блока */
height:240px;
margin:10px 0 10px 0;
display:block;
}

.m-blok-centr-3
{border: 1px solid #D3D3D3;
width:100%; /* ширина блока */
height:240px;
margin:1% auto;
display:block;
background:#483D8B;
}

.m-blok-centr-4
{border: 1px solid #D3D3D3;
width:100%; /* ширина блока */
height:240px;
margin:1% auto;
display:block;
background:#FFFFE0;
font-size:45px;
text-align:center;
padding:70px;
color:#483D8B;
font-weight:bold;
font-family: 'Roboto', sans-serif;
}

.m-o_nas{
    list-style-type:disc;
    margin:50px;
    font-size:40px;
}
.m-o_nas li{
        color:#FFFFE0;
        font-size:30px;
       
}

.ImageCenter{
     width:100%;
     height:100%;
     display: block;
     }


.m-tovar{
   display:block;
    width:95%;
    height:600px;
    margin:2% auto;
    border: 1px solid #483D8B;
    background: #FFFFFF;
}

.m-ImageCatalog{
     width:100%;
     height:75%;
     display: block;
}

.m-OpisanieTovara{
    color:#483D8B;
    text-align: center;
    font-family: 'Lobster', cursive;
    margin:1% 0;
    font-size: 35px;
}

.m-action-btn {
  position: relative;
  display: inline-block;
  padding: 18px 0;
  width:100%;
  text-decoration: none;
  font-family: arial;
  font-size: 30px;
  text-transform: uppercase;
  font-weight: bold;
  color: #483D8B;
  background: #FFFFE0;
  border-top: 1px solid #483D8B;
  border-bottom: 1px solid #483D8B;
  transition: .4s linear;   
  text-align:center;
}

.m-action-btn:hover {
  background:  #483D8B;
  color: #FFFFE0;
}

.m-button-center{
  width:100%;
  position: relative;
  display: inline-block;
  padding: 28px 0;
  margin: 20px 0;
  text-decoration: none;
  font-family: arial;
  font-size: 40px;
  text-transform: uppercase;
  font-weight: bold;
  color: #FFFFE0;
  background: #483D8B;
  border: 1px solid #bbc5c6;
  transition: .4s linear;
  text-align:center;
}

.m-button-center:hover {
  background:  #FFFFE0;
  color: #483D8B;
}
  
/*Конец Главной страницы*/   

.m-nazvanie_stranicy{
   font-family: 'Lobster', cursive;
   color:#483D8B;
   font-size:48px;
   text-align:center;
   margin:1% 0;
}

/*Страница Бьюти-боксы*/
.m-box-1 {border: 1px solid #483D8B;
        width:98%;
        margin:3% auto;
        display:block;
        text-align:center;
        font-family: 'Lobster', cursive;
        color:#483D8B;
        font-size:40px;
        cursor: pointer;
        background:#FFFFFF;
}


.m-box a, .m-box a{color:#483D8B;}

.m-ImageBox{
     width:100%;
     height:350px;
     display:block;
     margin-bottom:2%;
}


.m-button-box{
  width:100%;
  position: relative;
  display: inline-block;
  padding: 1% 0;
  margin: 3% 0;
  text-decoration: none;
  font-family: arial;
  font-size: 30px;
  text-transform: uppercase;
  font-weight: bold;
  color: #FFFFE0;
  background: #483D8B;
  border-top: 1px solid #bbc5c6;
  border-bottom: 1px solid #bbc5c6;
  transition: .4s linear;
  text-align:center;
}


/*Конец страницы Бьюти-боксы*/

/*Страница Большой бьюти-бокс*/

.m-sostav-box {
counter-reset: li; 
list-style: none; 
font: 34px "Trebuchet MS", "Lucida Sans";
padding: 0;
position: relative;
z-index: 1;
}

.m-sostav-box a {
width:97%;
position: relative;
display: block;
padding: 1% 5%;
margin: 2.5% 0;
background: #E6E6FA;
color:  #483D8B;
text-decoration: none;
border-radius: .3em;
transition: .3s ease-out;
}

.m-sostav-box a:before {
content: counter(li);
counter-increment: li;
position: absolute;
left: -1.3em;
top: 50%;
margin-top: -1.3em;
background: #483D8B;
color: #FFFFE0;
height: 2em;
width: 2em;
line-height: 2em;
border: .3em solid white;
text-align: center;
font-weight: bold;
border-radius: 2em;
}


.m-sostav-blok{
  border: 1px solid #D3D3D3;
   width:94%;
   margin: 2% 1% 2% 5%;
   display: block;
   
}

.m-cena_box{
   font-family: 'Lobster', cursive;
   color:#483D8B;
   font-size:44px;
   text-align:center;
}

.m-button-box-1{
  width:94%;
  position: relative;
  display: block;
  padding: 1% 0;
  margin: 4% auto;
  text-decoration: none;
  font-family: arial;
  font-size: 50px;
  text-transform: uppercase;
  font-weight: bold;
  color: #FFFFE0;
  background: #483D8B;
  border: 1px solid #bbc5c6;
  transition: .4s linear;
  text-align:center;
  border-radius: .3em;
}

/*Конец страницы Большой бьюти-бокс*/


/*Начало Футера*/   

.m-footer{
    height:400px;
}

.m-kontakty{
    color: #483D8B;
    font: 50px 'Roboto', sans-serif;
    line-height: 2em;
    list-style-type: none;
    text-align:center;
}

h9{
    text-align: center;
    color: #483D8B;
    font: 60px 'Lobster', cursive;
}

.m-spiski{
    width:50%;
    display:block;
    margin: 0 auto;
}

.m-icon{
    width:23%;
}

.m-footer p{
   color: #483D8B; 
   font: 13px "Trebuchet MS", "Lucida Sans";
   text-align: center;
   margin-top:21px;
}
/*Конец Футера*/   

/*Начало страницы Возврат*/

.m-vozvrat{
    border: 1px solid #483D8B;
    width:97%;
    margin:1% auto;
    font-family: 'Roboto', sans-serif; 
    padding: 1%;
    display:block;
    background: #FDF5E6;
    color: #483D8B;
    list-style-type: none;
    font-size:20px;
}

/*Конец страницы Возврат*/

/*Начало страницы Доставка*/

.m-delivery{
  border: 1px solid #483D8B; 
  width:97%;
  font-size:20px;
  color:#483D8B;
  font-family: 'Roboto', sans-serif; 
  padding:2%;
  background: #FDF5E6;
  display:block;
  margin: 2% auto;
}

.m-sposob_dostavki{
  list-style-type: none;
}

.m-dostavka-1{
    margin:1% 0;
}


.m-kurier{
    border: 1px solid red; 
    margin:1% 0;
}
/*Конец страницы Доставка*/

/*Страница О нас*/

h7{font-size:35px;}
.m-dostavka-1{font-size:25px;}

.m-knopka_FAQ{
    background: #483D8B;
    color:#FDF5E6;
    width:97%;
    font-family: 'Lobster', cursive;
    font-size:55px;
    text-align: center;
    display: block;
    margin: 2% auto;
    line-height: 100px;
}

.m-knopka_FAQ a, .m-knopka_FAQ a{
    color:#FDF5E6;
}

/* Конец страницы О нас*/

/*Начало страницы Контакты*/
.m-kontakt, .m-rekvizity  {
    border: 1px solid #483D8B;
    width:96%;
    display: block;
    background: #FDF5E6;
    color:#483D8B;
    margin: 2% 2%;
    font-family: 'Roboto', sans-serif; 
    font-size: 40px;
    text-align: center;
    line-height:55px;
    height:330px;
    padding: 2%;
}

.m-Icon{
    height:80px;
    width: 10%;
}

.m-knopka_napisat{
    background: #483D8B;
    color:#FDF5E6;
    width:96%;
    font-family: 'Lobster', cursive;
    font-size:55px;
    text-align: center;
    display: block;
    margin: 2% auto;
    line-height: 100px;
}

.m-knopka_napisat a, .m-knopka_napisat a{
    color:#FDF5E6;
}

/*Конец страницы Контакты*/

/*Начало страницы FAQ*/

.m-vopros_1, .m-vopros_2{ 
    border: 1px solid #483D8B;
    width:97%;
    margin:1% auto;
    font-family: 'Roboto', sans-serif; 
    padding: 1%;
    display:block;
}
    
.m-vopros_1{
    background: #FDF5E6;
    color: #483D8B;
}

.m-vopros_2{ 
    background: #483D8B;
    color:#FFFFE0;
}

/*Конец страницы FAQ*/

/*Начало страницы Написать письмо*/

.m-pismo{ 
    margin: 2% auto;
    width:90%;
}
.m-punkt_pisma{ 
   line-height: 50px;
   width: 34.5%;
   display:inline-block;
   vertical-align:top;
   font-size:35px;
   font-family: 'Roboto', sans-serif; 
   color:#483D8B;
}

.m-pole_pisma{
  width: 65%;
  display:inline-block;

}
.m-pole_123, .m-pole_124 {
  width: 100%;
  padding-left:10px;
  border: 1px solid #483D8B;
  background: #FDF5E6;
  color: #483D8B;
  font-size:18px;
}
.m-pole_123 {
  height: 42px;
}

.m-pole_124 {
  height: 182px;
}

.m-send{ 
    margin: 2% auto;
    width:30%;
    
}

.m-pole_125 {
  width: 100%;
  height: 42px;
  background: #483D8B;
  color:  #FDF5E6;
  border: 1px solid #483D8B;
  cursor: pointer;
  font-size: 16px;
}



/*Конец страницы Написать письмо*/

/*Начало страницы Акции*/

.m-sale{
  width: 86%;
  height: 400px;
  padding: 20px 0;
  margin: 2% auto;
  background: #E6E6FA;
  display: block;
  cursor:pointer;
  border: 1px solid #483D8B;
}

.m-sale-inner {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  background: #483D8B;
  
}
.m-sale-block, .m-sale-block-2 {
  border: 8px solid #FDF5E6;
  border-radius: 5px;
  display: block;
  padding: 7% 9%;
  font-family: 'Lobster', cursive;
  color:#FDF5E6;
  background: #191970;
  font-size:35px;
  text-align: center;
}

/*Конец страницы Акции*/

/*Начало страницы Обзоры*/

.m-obzor{
    width: 85%;
    border: 1px solid #483D8B;
    height: 450px;
    margin: 3% auto;
    display: block;
}

.m-ImageObzor{
     width:100%;
     height:80%;
     display: block;
}

.m-nazvanie_obzor{
    width:100%;
    background: #483D8B;
    color:  #FDF5E6;
    font-size:40px;
    font-family: 'Lobster', cursive;
    margin: 2% 0;
    text-align: center;
    line-height:55px;
}

.m-nazvanie_obzor a, .m-nazvanie_obzor a{color: #FDF5E6;}
/*Конец страницы Обзоры*/

/*Начало страницы SurveyDet*/
.m-Opisanie-left{
    display: block;
    border: 1px solid #483D8B;
    width:95.5%;
    margin:1% auto;
    padding: 1%;
    color: #483D8B;
    font-family: 'Roboto', sans-serif; 
    background: #FDF5E6;
    cursor:pointer;
}

.m-Photo-right{
    width:45.7%;
    display: inline-block;
    margin:2% 2%;
}

.m-PhotoObzor{
    width:100%;
    height:300px;
    display: block; 
    margin:3% 0;
    border: 1px solid #483D8B;
}
/*Конец страницы SurveyDet*/

/*Начало страницы Вход в ЛК*/

.m-vhodLK{
 width:90%;
 border: 2px solid #483D8B;
 display: block;
 margin: 2% auto;
 padding: 1% 0;
}

.m-vhod{ 
    margin: 2% auto;
    width:90%;
}

.m-punkt_vhod{ 
   line-height: 40px;
   width: 34%;
   display:inline-block;
   vertical-align:top;
   font-size:48px;
   font-family: 'Lobster', cursive; 
   color:#483D8B;
   text-align: center;
}

.m-pole_vhod{
  width: 65%;
  display:inline-block;
}  
  
.m-pole_vhod1 {
  width: 100%;
  padding-left:10px;
  border: 1px solid #483D8B;
  background: #FDF5E6;
  color: #483D8B;
  font-size:28px;
  height: 48px;
}

 .m-forget_password{
 font-size:34px;
 font-family: 'Lobster', cursive;
 color:#483D8B;
 text-align: center;
}

.m-new_registration{
 font-size:34px;
 font-family: 'Lobster', cursive;
 color:#483D8B;
 text-align: center;
}

.m-new_registration a{
    color:#483D8B;}

.m-knopka_vhod{ 
    margin: 2% auto;
    width:40%;
}

.m-pole_knopka_vhod:hover{ 
  background:#FFFFE0;
  color: #483D8B;
}

.m-pole_knopka_vhod {
  width: 100%;
  height: 50px;
  background: #483D8B;
  color:  #FDF5E6;
  border: 1px solid #483D8B;
  cursor: pointer;
  font-size: 30px;
  font-family: 'Lobster', cursive; 
}

/*Конец страницы Вход в ЛК*/
